SDL_FlashOperation(3type)

NAME
SDL_FlashOperation - Window flash operation.

SYNOPSIS
#include <SDL3/SDL_video.h>

typedef enum SDL_FlashOperation
{
    SDL_FLASH_CANCEL,                   /**< Cancel any window flash state */
    SDL_FLASH_BRIEFLY,                  /**< Flash the window briefly to get attention */
    SDL_FLASH_UNTIL_FOCUSED             /**< Flash the window until it gets focus */
} SDL_FlashOperation;

AVAILABILITY
This enum is available since SDL 3.2.0.